Controller composed of 2 inputs 2 servo and 1 output:

               -------
   INPUT 1 >---|PID 1|---|
               -------   |
                         |-----> OUTPUT
               -------   |
   INPUT 2 >---|PID 2|---|
               -------

Usage:
- copy files of servo_commmon directory to STM32 discovery board.
- copy 'servo2to1_core.py' file to STM32 discovery board.
- copy 'servo2to1_INPUT_OUTPUT' file (with respect to INPUT and OUTPUT device) to STM32 discovery board.
- update content of 'boot.py' file to 'servo2to1_INPUT_OUTPUT', e.g.:
-> pyb.main('servo2to1_adc_vnh.py')